# Get a feature

Launch stage: Public Preview

`GET /api/2.0/feature-engineering/features/{full_name}`

Get a Feature.

API scopes: mlflow

## Path parameters

- `full_name` (string, required)
  Name of the feature to get.

## Returns

Returns the Feature object.

## Response

```json
{
  "full_name": "string",
  "source": {
    "delta_table_source": {},
    "kafka_source": {},
    "request_source": {},
    "stream_source": {}
  },
  "function": {
    "aggregation_function": {},
    "column_selection": {}
  },
  "description": "string",
  "entities": [
    {
      "name": "string"
    }
  ],
  "timeseries_column": {
    "name": "string"
  },
  "catalog_name": "string",
  "schema_name": "string",
  "name": "string",
  "created_at": "string",
  "created_by": "string"
}
```

